<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-title>Wallet <span>for Axess Platinum Card</span></ion-title>
    <ion-buttons slot="end">
      <ion-button>
        <img src="assets/imgs/Addcard.svg" alt="">
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>
<ion-content>
  <div class="slider-holder">
    <ion-slides mode="ios" [options]="sliderConfig">
      <ion-slide>
        <div class="card" id="primary">
          <div class="card-logo-holder ion-text-left">
            <img src="assets/imgs/icn-mastercard.svg" alt="">
          </div>
          <div class="card-number-holder">
            <ion-row class="ion-no-padding">
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
            </ion-row>
          </div>
          <div class="card-details">
            <ion-row>
              <ion-col size="8" class="card-holder ion-text-left">
                <p>Ion-Wizard</p>
              </ion-col>
              <ion-col size="4" class="card-date ion-text-right">
                <p>11/22</p>
              </ion-col>
            </ion-row>
          </div>
        </div>
      </ion-slide>
      <ion-slide>
        <div class="card" id="gray">
          <div class="card-logo-holder ion-text-left">
            <img src="assets/imgs/icn-mastercard.svg" alt="">
          </div>
          <div class="card-number-holder">
            <ion-row class="ion-no-padding">
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
            </ion-row>
          </div>
          <div class="card-details">
            <ion-row>
              <ion-col size="8" class="card-holder ion-text-left">
                <p>Ion-Wizard</p>
              </ion-col>
              <ion-col size="4" class="card-date ion-text-right">
                <p>11/22</p>
              </ion-col>
            </ion-row>
          </div>
        </div>
      </ion-slide>
      <ion-slide>
        <div class="card" id="primary">
          <div class="card-logo-holder ion-text-left">
            <img src="assets/imgs/icn-mastercard.svg" alt="">
          </div>
          <div class="card-number-holder">
            <ion-row class="ion-no-padding">
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
              <ion-col size="auto">
                <p>1234</p>
              </ion-col>
            </ion-row>
          </div>
          <div class="card-details">
            <ion-row>
              <ion-col size="8" class="card-holder ion-text-left">
                <p>Ion-Wizard</p>
              </ion-col>
              <ion-col size="4" class="card-date ion-text-right">
                <p>11/22</p>
              </ion-col>
            </ion-row>
          </div>
        </div>
      </ion-slide>
    </ion-slides>
  </div>
  <div class="progress ion-padding">
    <ion-row>
      <ion-col class="ion-text-left">
        <ion-label>Remaining Amount</ion-label>
      </ion-col>
      <ion-col class="ion-text-right">
        <ion-label>30%</ion-label>
      </ion-col>
    </ion-row>
    <ion-progress-bar value="0.25"></ion-progress-bar>
  </div>

  <div class="statics">
    <ion-row>
      <ion-col text-left>
        <ion-item lines="none">
          <div class="thumb" slot="start">
            <img src="assets/imgs/Up1.svg" alt="">
          </div>
          <ion-label>
            <p>Income</p>
            <h3>$3,214</h3>
          </ion-label>
        </ion-item>
      </ion-col>
      <ion-col text-left>
        <ion-item lines="none">
          <div class="thumb" slot="start">
            <img src="assets/imgs/Down1.svg" alt="">
          </div>
          <ion-label>
            <p>Expense</p>
            <h3>$3,214</h3>
          </ion-label>
        </ion-item>
      </ion-col>
    </ion-row>
  </div>

  <div class="send-money">
    <div class="the-title  ion-padding-horizontal">
      <h3>Send Money to</h3>
    </div>
    <div class="contact-holder  ion-padding-horizontal" scrollX="true">

      <div class="recip-card ion-text-center">
        <div class="add-btn-holder">
          <img src="assets/imgs/plus.svg" alt="">
        </div>
        <p class="ion-text-wrap">
          Add new <br> contacts
        </p>
      </div>
      <div class="recip-card ion-text-center">
        <ion-avatar>
          <img src="assets/imgs/josie.png" alt="">
        </ion-avatar>

        <p class="ion-text-wrap">
          Josie <br> Maran
        </p>
      </div>
      <div class="recip-card ion-text-center">
        <ion-avatar>
          <img src="assets/imgs/josie.png" alt="">
        </ion-avatar>

        <p class="ion-text-wrap">
          Josie <br> Maran
        </p>
      </div>
      <div class="recip-card ion-text-center">
        <ion-avatar>
          <img src="assets/imgs/josie.png" alt="">
        </ion-avatar>

        <p class="ion-text-wrap">
          Josie <br> Maran
        </p>
      </div>
    </div>
  </div>

</ion-content>